﻿html {
  height: 100%;
  /* overflow-y: scroll;*/
}
body {
  height: 100%; /* hauteur de la carte*/
  margin: 0;
  padding: 0;
}
#EmplacementDeMaCarte {
  height: 100%;
}

#legend {
  background: white;
  padding: 10px;
}

#map {
  /* carte course replay*/
  height: 100%; /*  hauteur de la carte course replay*/
}

/*  carte  course replay   id */
#liste_nom {
  position: absolute;
  top: 2%; /* position haut bas*/
  left: 65%; /* droit gauche */
  z-index: 1;
  background-color: #d2e0b8;
  padding: 5px;
  border: 4px solid #999;
  text-align: center;
  font-family: 'Century Gothic', Vernada, sans-serif;
  font-size: 16px;
  /* line-height: 30px;  ecartement des ecritures
  padding-left: 10px;*/
}

#elevation_chart {
  /* affiche profil en long   page lacher federation*/
  position: absolute;
  top: 50%; /* position haut bas*/
  left: 1%; /* droit gauche */
  z-index: 1000;
  /* background-color: #d2e0b8;/*fff egale a blanc */
  /* padding: 5px;
  border: 2px solid #999;
  text-align: center;
  font-family: "Century Gothic",Vernada,sans-serif;
  font-size: 14px;
 /* line-height: 30px;
  padding-left: 10px;*/
  /* display : block;*/
}

#bouton_1 {/*bouton_2*/
  font-family: 'Century Gothic', Vernada, sans-serif;
  color: rgb(153, 140, 140); /*noir*/
  background-color: RGB(255, 0, 0); /* boite inter*/
  font-size: 17px;
  position: relative;
  left: 200px;
  top: 0px;
  cursor: hand;
}

#recharge {
  /* affiche distance  page lacher federation*/
  position: absolute;
  top: 10%; /* position haut bas*/
  left: 3%; /* droit gauche */
  z-index: 1;
  background-color: #d2e0b8; /*fff egale a blanc */
  padding: 5px;
  border: 2px solid #999;
  text-align: center;
  font-family: 'Century Gothic', Vernada, sans-serif;
  font-size: 14px;
  /* line-height: 30px;
  padding-left: 10px;*/
}

/**************************************************************************
*/

#work-in-progress {
  position: fixed;
  width: 100%;
  height: 100%;
  font-size: 150px;
  text-align: center;
  vertical-align: middle;
  color: #000000;
  z-index: 200000;
  background-color: #ffffff;
}

.work-spinner {
  background-color: rgba(0, 0, 0, 0);
  border: 9px solid rgba(27, 61, 226, 0.9);
  opacity: 0.9;
  border-left: 5px solid rgba(0, 0, 0, 0);
  border-radius: 120px;
  -webkit-box-shadow: 0 0 35px #1b3de2;
  box-shadow: 0 0 35px #1b3de2;
  width: 100px;
  height: 100px;
  margin: 0 auto;
  -moz-animation: spin 0.5s infinite linear;
  -webkit-animation: spin 0.5s infinite linear;
  -o-animation: spin 0.5s infinite linear;
  animation: spin 0.5s infinite linear;
}

@-moz-keyframes spin {
  from {
    -moz-transform: rotate(0deg);
  }
  to {
    -moz-transform: rotate(360deg);
  }
}

@-webkit-keyframes spin {
  from {
    -webkit-transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
  }
}

@keyframes spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
@-o-keyframes spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
